.container__footer {
  flex-direction: row;
  gap: 6.125rem;
  display: flex;
  padding-bottom: 5.5rem !important;
  position: relative;
}

.footer {
  margin-top: 7.8125rem;
}

.politics__desc {
  position: absolute;
  right: 20px;
  bottom: 20px;
  color: var(--color-w);
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
  text-align: right;
}

.politics__link {
  margin-top: 0.3125rem;
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 15px;
  text-align: right;
  text-decoration-line: underline;
  color: var(--color-w);
}

.col {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.footer .col {
  gap: 1.25rem;
}

.footer .col:last-child {
  margin-left: auto;
  align-items: flex-end;
}

.col__nav {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-wrap: wrap;
  max-height: 8.75rem;
  row-gap: 0.625rem;
  column-gap: 3.25rem;
}

.col__heading {
  font-style: normal;
  font-weight: 700;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #656566;
}

.col__nav-link {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #e4e5ea;
  transition: all 0.2s ease-in-out;
}

.col__nav-link:hover {
  color: var(--hover);
}

.col__nav-link:active {
  color: var(--active);
}

.col__nav-link-11 {
  display: none;
}

@media (max-width: 992px) {
  .container__footer {
    gap: 1.25rem;
  }

  .footer-nav {
    column-gap: 10px;
  }

  .footer .col:last-child {
    max-width: 220px;
    text-align: right;
  }
}

@media (max-width: 768px) {
  .container__footer {
    flex-direction: column;
  }

  .footer .col:last-child {
    align-items: flex-start;
    margin-left: 0;
    text-align: left;
  }

  .grid__cell {
    margin-top: 2.5rem;
  }

  .grid__cell-mobil {
    margin-top: 1.875rem;
  }

  .cell__info {
    font-size: 0.75rem;
  }

  .link__cell {
    font-size: 0.875rem;
  }

  .link__cell-6 {
    grid-column: 2;
    grid-row: 2;
  }

  .link__cell-7 {
    grid-column: 2;
    grid-row: 1;
  }

  .footer__contacts {
    margin-top: 1.875rem;
    align-items: flex-start;
  }

  .contacts__number {
    font-size: 1rem;
  }

  .desc__adress {
    font-size: 0.875rem;
  }

  .desc__politics {
    text-align: left;
    margin-top: 3.125rem;
  }
}
